<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="Bundle-Vendor">
        <source>www.bluemind.net</source>
        <target state="translated">www.bluemind.net</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Bundle-Name">
        <source>net.bluemind.exchange.ews</source>
        <target state="translated">net.bluemind.exchange.ews</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="all.rooms">
        <source>All Rooms</source>
        <target state="translated">All Rooms</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="out.of.office.subject">
        <source>Out of office</source>
        <target state="translated">Out of office</target>
      </trans-unit>
    </body>
  </file>
</xliff>
